# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

Gem::Specification.new do |spec|
  spec.name          = "mailchimpv3"
  spec.version       = "0.0.3"
  spec.authors       = ["Jordano Moscoso"]
  spec.email         = ["jor_notes@outlook.com"]

  spec.summary       = %q{A ruby library for Mailchimp API V3.0}
  spec.description   = %q{A ruby library for Mailchimp API V3.0 for manage lists.}
  spec.homepage      = "https://github.com/Xosmond/mailchimpv3"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]
  spec.required_ruby_version = '>= 1.9.3'

  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "dotenv", "~> 2.1"
  spec.add_dependency "httparty", "~> 0.13.7"
end
